1. Are you ready for the Galaxy S20? Here is everything we know so far!

FB Messenger Error: (#100) The parameter family_device_id is required.

Discussion in 'Android Apps & Games' started by Sara222, Jun 29, 2019.

  1. Sara222

    Sara222 Newbie
    Thread Starter

    So Mom who has shunned FB for years finally wants Messenger. Downloaded and began setup, put in her phone number as required and name and it began to give a code after I agreed to Terms of Service stopped, and threw up what I assume is an error as I can go no further. (#100) The parameter family_device_id is required. She's never had Facebook, though that shouldn't be a problem. Not sure what to do? Any suggestions? 928db298-9bb3-44c3-9897-8fa8b3c67c71.png
     


  2. ocnbrze

    ocnbrze DON'T PANIC!!!!!!!!!

    clear cache and data and try again.
     
    Sara222 likes this.
  3. Sara222

    Sara222 Newbie
    Thread Starter

    Same result, I'm afraid. Good suggestion though, thanks. Didn't think of it since it's a brand new install.
     
  4. ocnbrze

    ocnbrze DON'T PANIC!!!!!!!!!

    try uninstalling and reinstalling FB messenger
     
    Sara222 likes this.
  5. Sara222

    Sara222 Newbie
    Thread Starter

    I really thought that was the ticket too. And honestly the first time I reinstalled it started to generate the code but then gave the error. The first time it didn't even try to give me a code, just gave the error after setup.
     
  6. ocnbrze

    ocnbrze DON'T PANIC!!!!!!!!!

    curious did you download the app from the play store?
     
  7. Hi try downgrade i had same error i downgraded a messenger to previous version and it worked fine I already attended messenger team to fix it
    Best regards android senior developer for 6 years
     
    ocnbrze and Sara222 like this.
  8. Hi the most android user gets an error while creating messenger account with their phone number the lastest messenger has an error while signing up for an account with phone number
    And error called #100 the parameter family_device_id is required

    Tye solution is downgrade messenger to previous version and it works fine

    Best regards
     
  9. Sara222

    Sara222 Newbie
    Thread Starter

    Thanks, will try that! It sounds like it just might work.
     
  10. Sara222

    Sara222 Newbie
    Thread Starter

    Yes I did. Always worked for me even when I had crappy phones. I've never had a phone I couldn't easily download Messenger to. Honestly didn't think such a thing existed.
     
  11. mikedt

    mikedt 你好

    What "messenger account"? Come on newsbot let's have the full story.
     
    ocnbrze likes this.
  12. ocnbrze

    ocnbrze DON'T PANIC!!!!!!!!!

    its not a news bot....lol

    the op for this actually posted in another thread where that op was having issues. this op wanted to alert people having this same issue that there is a fix.

    its not actual news like i said. i have alerted the local authorities who hopefully will move this to the appropriate section.
     
    mikedt likes this.
  13. Mikestony

    Mikestony ~30% Carbon Black ±
    Moderator


    :) Merged into the thread he posted in. I should have had some coffee first as that merge took way too long :)

    For those who are a tad confused, I moved posts 8, 11 and 12 into this thread :)

    Carry on!
     
    ocnbrze, mikedt and Unforgiven like this.
  14. Sara222

    Sara222 Newbie
    Thread Starter

    Thanks! This worked like a charm! I used the April 2019 version and had no trouble at all.
     
    Mikestony and ocnbrze like this.
  15. Sara222

    Sara222 Newbie
    Thread Starter

    Also thanks again to all who responded. So nice to brainstorm with others as this was really irking me! ;)
     
  16. draon

    draon Lurker

    The issue is still there (I guess fb team is wishing more facebook accounts). Which version of the messenger should I download?
     

Messenger

Messenger Forum

com.facebook.orca

READ MORE
Last Updated
Rating
Installs
Loading...

Share This Page

Loading...